<?php
/******************************
 * WoWRoster.net  UniAdmin
 * Copyright 2002-2006
 * Licensed under the Creative Commons
 * "Attribution-NonCommercial-ShareAlike 2.5" license
 *
 * Short summary
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Full license information
 *  http://creativecommons.org/licenses/by-nc-sa/2.5/legalcode
 * -----------------------------
 *
 * $Id: german.php 598 2007-02-13 11:04:22Z zanix $
 *
 ******************************/

if( !defined('IN_UNIADMIN') )
{
    exit('Unzulssiger Zugriff auf die Datei entdeckt!');
}

// %1\$<type> prevents a possible error in strings caused
//      by another language re-ordering the variables
// $s is a string, $d is an integer, $f is a float

// <title> Titles
$lang['title_help'] = 'Hilfe';
$lang['title_addons'] = 'AddOns';
$lang['title_wowace'] = 'WoWAce';
$lang['title_logo'] = 'Logos';
$lang['title_settings'] = 'Einstellungen';
$lang['title_stats'] = 'Statistiken';
$lang['title_users'] = 'Benutzer';
$lang['title_config'] = 'UniAdmin Konfiguration';
$lang['title_login'] = 'Anmeldung';


// Help page text
$lang['help'] = array(
	array(	'header' => 'Einleitung',
			'text'   => '
<p>Ich wette, Du wunderst Dich wie dieses System zu benutzen ist, darum folgendes:</p>
<p>Dieses System wird benutzt, um die Addons, Logos und Einstellungen der Nutzer (die den UniUploader nutzen) aktuell zu halten<br />
Wenn Du eine Erweiterung ins System integrierst und die [Update]-Schaltflche im UU drckst, dann schaut sich der UU die &quot;Synchronisations URL&quot; (die in der linken Spalte) an <br />
und beginnt den Download jedes AddOn-Updates, das sich in geringster Weise vom Original auf der lokalen Festplatte unterscheidet.<br />
UU wird im Anschluss daran jedes AddOn mit dem neuen Update auf deiner Maschine ersetzen.</p>'),

	array(	'header' => 'AddOns',
			'text'   => '
<p>Das hochgeladene AddOn darf nur im ZIP-Format vorliegen.<br />
Die ZIP-Datei darf nur folgende Verzeichnisstruktur beinhalten: [Verzeichnis],{Datei}, und nicht buchstblich &quot;addonName&quot; oder &quot;addon-datei&quot;<br />
Der AddOn-Name ist der gleiche wie der des AddOn-Verzeichnisses in dem Die AddOn-Dateien liegen</p>
<pre>[addonName]
     {addon-datei}
     {addon-datei}
     {addon-datei}
     {addon-datei}
or
[Interface]
     [AddOns]
          [addonName]
               {addon-datei}
               {addon-datei}
               {addon-datei}
               {addon-datei}
[Fonts]
     font.ttf</pre>'),

array(	'header' => 'WoWAce',
'text'   => '
<p>This module allows you to download addons from the WoWAce.com SVN repository</p>
<p>Only the UniAdmin Admin user has the ability to access this module</p>'),

	array(	'header' => 'Logos',
			'text'   => '
<p>Diese Einstellung wechselt die Logos die im /jUniUploader angezeigt werden<br />
Logo 1 wird auf der [Einstellungen]-Seite angezeigt<br />
Logo 2 wird auf der [ber]-Seite angezeigt</p>'),

	array(	'header' => 'Einstellungen',
			'text'   => '
<p>Du kannst hier sicherstellen, ob benutzerkritischen Einstellungen im UU geupdated werden, aber sei mit einigen von ihnen SEHR vorsichtig, denn manche Einstellungen knnen deinen Benutzer uerst verrgern und wenn Du falsche Parameter eintrgst, knnte es sein das Du all deine User verlierst! *lol*<br />
Mit 1 oder 0 kannst Du die Einstellung im UU aktivieren (1), bzw. deaktivieren (0).</p>
<p>Die gespeicherte Werteliste, ist die aktuelle Liste mit Dateien die Du mit dem UU hochladen mchtest.</p>'),

	array(	'header' => 'Statistiken',
			'text'   => '
<p>Diese Einstellung zeigt dir an, wer auf den UniAdmin zugreift</p>
<p>Die Tabelle zeigt dir jeden Zugriff an</p>
<ul>
	<li> &quot;Ttigkeit&quot; - Wonach der Client fragt </li>
	<li> &quot;IP Adresse&quot; - Die IP-Adresse des Clients</li>
	<li> &quot;Datum/Uhrzeit&quot; - Datum / Uhrzeit des Zugriffs</li>
	<li> &quot;Benutzerclient&quot; - Welche Software zugegriffen hat</li>
	<li> &quot;Quellname&quot; - Die Ursprungs-ID des Benutzers</li>
</ul>
<p>Unter der Tabelle siehst Du informative Kreisdiagramme, wie der UniAdmin erreicht worden ist</p>'),

	array(	'header' => 'Benutzer',
			'text'   => '
<p>Es gibt 3 verschiedene &quot;Benutzerstufen&quot;</p>
<p>(Shows highest action available)</p>
<dl>
	<dt>Stufe 1 (Benutzer) hat Zugriff auf</dt>
	<dd>1, 2, 3, 4, 5.3</dd>

	<dt>Stufe 2 (Hauptbenutzer) hat Zugriff auf</dt>
	<dd>1.1, 2, 3.1, 4, 5.7</dd>

	<dt>Stufe 3 (Administrator) hat Zugriff auf alles</dt>
	<dd>1.2, 2, 3.2, 4, 5.10, 6</dd>
	<dd>&nbsp;</dd>
</dl>
<p>Es sollten nicht mehr als 1 oder 2 &quot;Stufe 3&quot; Benutzer im UniAdmin angelegt werden!</p>
<div class="ua_hr"><hr /></div>
<p>Zugangskontrolle fr einzelne Bereiche:</p>
<ul>
	<li> 1: AddOn-Verwaltung
		<ul>
			<li> 1.1: AddOns verwalten</li>
			<li> 1.2: Hinzufgen/Lschen von AddOns</li>
		</ul></li>
	<li> 2: Logo Verwaltung</li>
	<li> 3: Einstellungsverwaltung
		<ul>
			<li> 3.1: Hinzufgen/Entfernen der SavedVariable-Dateien</li>
			<li> 3.2: settings.ini hochladen/runterladen</li>
		</ul></li>
	<li> 4: Statistikverwaltung</li>
	<li> 5: Benutzerverwaltung
		<ul>
			<li> 5.1: Sprache ndern</li>
			<li> 5.2: Passwort ndern</li>
			<li> 5.3: User lschen</li>
			<li> 5.4: Usernamen ndern</li>
			<li> 5.5: Benutzer der Stufe 1 hinzufgen</li>
			<li> 5.6: Informationen des Benutzers der Stufe 1 ndern (Benutzername, Passwort, Sprache)</li>
			<li> 5.7: Stufe 1 Benutzer lschen</li>
			<li> 5.8: User beliebiger Stufe hinzufgen</li>
			<li> 5.9: jeglichen Benutzer lschen</li>
			<li> 5.10: jegliche Benutzerinformationen ndern (Benutzername, Passwort, Stufe, Sprache)</li>
		</ul></li>
	<li> 6: UniAdmin Einstellungen</li>
</ul>'),
);








// Column Headers
$lang['name'] = 'Name';
$lang['toc'] = 'TOC';
$lang['required'] = 'Erforderlich';
$lang['version'] = 'Version';
$lang['uploaded'] = 'Hochgeladen';
$lang['enabled'] = 'Aktiviert';
$lang['disabled'] = 'Deaktiviert';
$lang['files'] = 'Dateien';
$lang['url'] = 'URL';
$lang['delete'] = 'Lschen';
$lang['disable_enable'] = 'Deaktivieren / Aktivieren';
$lang['update_file'] = 'Datei aktualisieren';
$lang['updated'] = 'Aktualisiert';
$lang['setting_name'] = 'Einstellungsname';
$lang['description'] = 'Beschreibung';
$lang['value'] = 'Wert';
$lang['filename'] = 'Dateiname';
$lang['row'] = 'Zeile';
$lang['action'] = 'Ttigkeit';
$lang['ip_address'] = 'IP-Adresse';
$lang['date_time'] = 'Datum/Uhrzeit';
$lang['user_agent'] = 'Benutzerclient';
$lang['host_name'] = 'Quellname';



// Submit Buttons
$lang['login'] = 'Anmeldung';
$lang['logout'] = 'Abmeldung';
$lang['on'] = 'An';
$lang['off'] = 'Aus';
$lang['no'] = 'Nein';
$lang['yes'] = 'Ja';
$lang['add'] = 'Hinzufgen';
$lang['remove'] = 'Entfernen';
$lang['enable'] = 'Aktivieren';
$lang['disable'] = 'Deaktivieren';
$lang['modify'] = 'ndern';
$lang['check'] = 'berprfen';
$lang['proceed'] = 'Fortfahren';
$lang['reset'] = 'Rckgngig machen';
$lang['submit'] = 'Abschicken';
$lang['upgrade'] = 'Upgraden';
$lang['update_logo'] = 'Logo updaten %1$d';
$lang['update_settings'] = 'Einstellungen updaten';
$lang['show'] = 'Zeigen';
$lang['add_update_addon'] = 'Hinzufgen / AddOn updaten';
$lang['update_addon'] = 'AddOn updaten';
$lang['import'] = 'Importieren';
$lang['export'] = 'Exportieren';
$lang['go'] = 'Go';


// Form Element Descriptions
$lang['current_password'] = 'Aktuelles Passwort';
$lang['current_password_note'] = 'Du muss dein aktuelles Passwort besttigen, wenn Du deinen Benutzernamen oder dein Passwort ndern mchtest';
$lang['confirm_password'] = 'Passwort besttigen';
$lang['confirm_password_note'] = 'Du musst nur dein neues Passwort besttigen wenn Du es oben gendert hast.';
$lang['language'] = 'Sprache';
$lang['new_password'] = 'Neues Passwort';
$lang['new_password_note'] = 'Du musst nur ein neues Passwort eingeben, wenn Du es ndern mchtest';
$lang['change_username'] = 'Benutzername ndern';
$lang['change_password'] = 'Passwort ndern';
$lang['change_userlevel'] = 'Benutzerstufe ndern';
$lang['change_language'] = 'Sprache ndern';
$lang['basic_user_level_1'] = 'Benutzer (Stufe 1)';
$lang['power_user_level_2'] = 'Hauptbenutzer (Stufe 2)';
$lang['admin_level_3'] = 'Administrator (Stufe 3)';
$lang['password'] = 'Passwort';
$lang['retype_password'] = 'Retype Password';
$lang['old_password'] = 'Old Password';
$lang['username'] = 'Benutzername';
$lang['users'] = 'Benutzer';
$lang['add_user'] = 'Benutzer hinzufgen';
$lang['modify_user'] = 'Benutzer ndern';
$lang['current_users'] = 'Aktuelle Benutzer';
$lang['select_file'] = 'Datei auswhlen';
$lang['userlevel'] = 'Benutzerstufe';
$lang['get_wowace_addons'] = 'Get WoWAce AddOns';
$lang['addon_management'] = 'AddOn-Verwaltung';
$lang['addon_uploaded'] = '%1$s wurde erfolgreich hochgeladen';
$lang['addon_edited'] = '%1$s was edited';
$lang['view_addons'] = 'AddOns anzeigen';
$lang['required_addon'] = 'Bentigtes AddOn';
$lang['homepage'] = 'Homepage';
$lang['logged_in_as'] = 'Eingeloggt als [%1$s]';
$lang['logo_table'] = 'Logo %1$d';
$lang['logo_uploaded'] = 'Logo %1$d wurde erfolgreich hochgeladen';
$lang['uniuploader_sync_settings'] = 'UniUploader Synchronisationseinstellungen';
$lang['uniadmin_config_settings'] = 'UniAdmin Konfigurationeinstellungen';
$lang['manage_svfiles'] = 'SavedVariable Dateien verwalten';
$lang['add_svfiles'] = 'SavedVariable Dateien hinzufgen';
$lang['svfiles'] = 'SavedVariable Dateien';
$lang['image_missing'] = 'Bild fehlt';
$lang['stats_limit'] = 'Zeile(n) ab der Aufzeichnung #';
$lang['user_modified'] = 'Benutzer %1$s gendert';
$lang['user_added'] = 'Benutzer %1$s hinzugefgt';
$lang['user_deleted'] = 'Benutzer %1$s gelscht';
$lang['access_denied'] = 'Zugriff verweigert';
$lang['settings_file'] = 'settings.ini Datei';
$lang['import_file'] = 'Importiere Datei';
$lang['export_file'] = 'Exportiere Datei';
$lang['settings_updated'] = 'Einstellungen geupdated';
$lang['download'] = 'Download';
$lang['user_style'] = 'User Style';
$lang['change_style'] = 'Change Style';
$lang['fullpath_addon'] = 'Full Path Addon';
$lang['addon_details'] = 'AddOn Details';
$lang['manage'] = 'Manage';
$lang['optional'] = 'Optional';
$lang['notes'] = 'Notes';
$lang['half'] = 'Half';
$lang['full'] = 'Full';
$lang['edit'] = 'Edit';
$lang['cancel'] = 'Cancel';
$lang['status'] = 'Status';


// Pagination
$lang['next_page'] = 'Nchste Seite';
$lang['page'] = 'Seite';
$lang['previous_page'] = 'Vorherige Seite';


// Miscellaneous
$lang['time_format'] = 'M jS, J g:ia';
$lang['syncro_url'] = 'Synchronisations URL';
$lang['verify_syncro_url'] = 'klicken, um zu berprfen';
$lang['guest_access'] = 'Gastzugang';
$lang['interface_ready'] = 'UniUploader Update Schnittstelle fertig...';


// Addon Management
$lang['addon_required_tip'] = 'When checked, UniUploader will require this addon for download';
$lang['addon_fullpath_tip'] = 'This is for addons that extract directly to the World of Warcraft directory<br /><br />- [yes] Extract addon to WoW/<br />- [no] Extract to WoW/Interface/AddOns/';
$lang['addon_selectfile_tip'] = 'Select an addon to upload';


// WoWAce
$lang['new_wowace_list'] = 'New list downloaded from WoWAce.com';


// Upgrader
$lang['ua_upgrade'] = 'UniAdmin Upgrade';
$lang['no_upgrade'] = 'You have already upgraded UniAdmin<br />Or you have a newer version than this upgrader';
$lang['select_version'] = 'Select Version';
$lang['success'] = 'Success';
$lang['upgrade_complete'] = 'Your UniAdmin installation has been successfully upgraded';
$lang['new_version_available'] = 'There is a new version of UniAdmin available <span class="green">v%1$s</span><br />Get it <a href="http://www.wowroster.net" target="_blank">HERE</a>';


// UU Sync Settings

// Each setting for the UniUploader Setting Sync is listed here
// The keyname has to be exactly the same as the name in the DB and the name thats is used in UniUploader
// Any text must be html entity encoded first!
// Each group is separated by section based on the settings.ini file

// settings
$lang['LANGUAGE'] = 'Sprache';
$lang['PRIMARYURL'] = 'lade SavedVariable Dateien zu dieser URL hoch';
$lang['PROGRAMMODE'] = 'Programmmodus';
$lang['AUTODETECTWOW'] = 'WoW automatisch erkennen';
$lang['OPENGL'] = 'Starte WoW im OpenGL Modus';
$lang['WINDOWMODE'] = 'Starte WoW im Fenster Modus';

// updater
$lang['UUUPDATERCHECK'] = 'berprfe auf UniUploader Updates';
$lang['SYNCHROURL'] = 'URL fr die Synchronisation mit dem UniAdmin';
$lang['ADDONAUTOUPDATE'] = 'automatisches AddOn-Update';
$lang['UUSETTINGSUPDATER'] = 'Synchronisiere UniUploader Einstellungen mit UniAdmin';

// options
$lang['AUTOUPLOADONFILECHANGES'] = 'Lade SavedVariable Datei bei nderungen automatisch hoch';
$lang['ALWAYSONTOP'] = 'Zeige UniUploader immer im Vordergrund an';
$lang['SYSTRAY'] = 'Zeige UniUploader als SystemTray-Icon an';
$lang['ADDVAR1CH'] = 'Zustzliche Variablen 1';
$lang['ADDVARNAME1'] = 'Zustzlicher Name fr Variable 1 (Standard-&gt;Benutzername)';
$lang['ADDVARVAL1'] = 'Zustzlicher Wert fr Variable 1';
$lang['ADDVAR2CH'] = 'Zustzliche Variablen 2';
$lang['ADDVARNAME2'] = 'Zustzlicher Name fr Variable 2 (Standard-&gt;Passwort)';
$lang['ADDVARVAL2'] = 'Zustzlicher Wert fr Variable 2';
$lang['ADDVAR3CH'] = 'Zustzliche Variablen 3';
$lang['ADDVARNAME3'] = 'Zustzlicher Name fr Variable 3';
$lang['ADDVARVAL3'] = 'Zustzlicher Wert fr Variable3';
$lang['ADDVAR4CH'] = 'Zustzliche Variablen 4';
$lang['ADDVARNAME4'] = 'Zustzlicher Name fr Variable 4';
$lang['ADDVARVAL4'] = 'Zustzlicher Wert fr Variable 4';
$lang['ADDURL1CH'] = 'Zustzliche URL 1';
$lang['ADDURL1'] = 'Zustzliche URL 1 Lokation';
$lang['ADDURL2CH'] = 'Zustzliche URL 2';
$lang['ADDURL2'] = 'Zustzliche URL 2 Lokation';
$lang['ADDURL3CH'] = 'Zustzliche URL 3';
$lang['ADDURL3'] = 'Zustzliche URL 3 Lokation';
$lang['ADDURL4CH'] = 'Zustzliche URL 4';
$lang['ADDURL4'] = 'Zustzliche URL 4 Lokation';

// advanced
$lang['AUTOLAUNCHWOW'] = 'WoW automatisch starten';
$lang['WOWARGS'] = 'Starte mit Parametern';
$lang['STARTWITHWINDOWS'] = 'Starte UniUploader mit Windows';
$lang['USELAUNCHER'] = 'Stare WoW mit dem UU-Launcher';
$lang['STARTMINI'] = 'Starte minimiert';
$lang['SENDPWSECURE'] = 'MD5 Wert vor dem Abschicken verschlsseln';
$lang['GZIP'] = 'gZip Kompression';
$lang['DELAYUPLOAD'] = 'Verzgerung beim hochladen';
$lang['DELAYSECONDS'] = 'Zeitverzgerung in Sekunden';
$lang['RETRDATAFROMSITE'] = 'Web==&gt;WoW - Daten empfangen';
$lang['RETRDATAURL'] = 'Web==&gt;WoW - Datenempfang an URL';
$lang['WEBWOWSVFILE'] = 'Web==&gt;WoW - SavedVariable Dateinamen schreiben';
$lang['DOWNLOADBEFOREWOWL'] = 'Web==&gt;WoW - Vor dem UU Start initiieren WoW';
$lang['DOWNLOADBEFOREUPLOAD'] = 'Web==&gt;WoW - Bevor UU hochldt, initiieren';
$lang['DOWNLOADAFTERUPLOAD'] = 'Web==&gt;WoW - Nachdem UU hochgeladen hat, initiieren ';

// END UU Sync Strings


// BEGIN UA CONFIG SETTINGS

$lang['admin']['addon_folder'] = 'AddOn Zip Folder|Specify the folder addon zip archives will be saved';
$lang['admin']['check_updates'] = 'Check For UA Updates|Check wowroster.net if there is a newer version of UniAdmin available';
$lang['admin']['default_lang'] = 'Default Language|Default language of the UniAdmin interface<br /><br />Values here are automatically scanned from the languages directory';
$lang['admin']['default_style'] = 'Default Style|The default display style';
$lang['admin']['enable_gzip'] = 'Gzip Compression|Enable gzip compression when displaying UniAdmin Pages';
$lang['admin']['interface_url'] = 'Interface URL|Specify the location of interface.php here<br /><br />Use %url% to insert the base url<br />Default is &quot;%url%?p=interface&quot; or &quot;%url%interface.php&quot;';
$lang['admin']['logo_folder'] = 'Logo Folder|Specify the folder UniUploader logos will be saved';
$lang['admin']['temp_analyze_folder'] = 'AddOn Analyze Temp Folder|Specify the folder addon zip archives will be extracted to and anaylized';
$lang['admin']['UAVer'] = 'UniAdmin Version|Current UniAdmin version<br />You cannot change this setting';
$lang['admin']['ua_debug'] = 'Debug Mode|Debugging for UniAdmin<br /><br />- [no] No debugging<br />- [half] Show query count and rendertime in the footer<br />- [full] Show query count, rendertime, and SQL query window in the footer';

// END UA CONFIG SETTINGS


// Debug
$lang['queries'] = 'Fragen';
$lang['debug'] = 'Prfung';
$lang['messages'] = 'Nachrichten';


// Error messages
$lang['error'] = 'Fehler';
$lang['error_invalid_login'] = 'Du hast ein falsches Passwort oder einen unzulssigen Benutzernamen eingegeben';
$lang['error_delete_addon'] = 'Fehler bei Lschung des AddOns';
$lang['error_enable_addon'] = 'Fehler bei Aktivierung des AddOns';
$lang['error_disable_addon'] = 'Fehler bei Deaktivierung des AddOns';
$lang['error_require_addon'] = 'Fehler bei Bentigung des AddOns';
$lang['error_optional_addon'] = 'Optionaler AddOn Fehler';
$lang['error_no_addon_in_db'] = 'Keine AddOns in der Datenbank';
$lang['error_no_addon_uploaded'] = 'Keine AddOns hochgeladen';
$lang['error_no_files_addon'] = 'Es wurden keine Dateien im hochgeladenen AddOn gefunden';
$lang['error_no_toc_file'] = 'Keine \'.toc\' Datei wurde im hochgeladenen AddOn gefunden';
$lang['error_unzip'] = 'Zip Fehler';
$lang['error_pclzip'] = 'PCLZip Fehler nicht zu beheben: [%1$s]';
$lang['error_addon_process'] = 'Fehler beim verarbeiten des AddOns';
$lang['error_zip_file'] = 'Das hochgeladene AddOn <u>muss</u> eine ZIP-Datei sein';
$lang['error_addon_not_exist'] = 'AddOn with ID:%1$s does not exist';

$lang['error_no_ini_uploaded'] = 'settings.ini Datei wurde nicht hochgeladen';
$lang['error_ini_file'] = 'Die hochgeladene Datei <u>muss</u> eine settings.ini vom UniUploader sein';

$lang['error_chmod'] = 'Konnte nicht chmod [%1$s]<br />chmod manuell und/oder checke die Dateiberechtigungen';
$lang['error_mkdir'] = 'Konnte nicht mkdir [%1$s]<br />mkdir manuell und/oder checke die Dateiberechtigungen';
$lang['error_unlink'] = 'Konnte nicht lschen [%1$s]<br />lsche manuell und/oder checke die Dateiberechtigungen';
$lang['error_move_uploaded_file'] = 'Konnte nicht Datei [%1$s] nach [%2$s] bewegen<br />Checke php Upload-Einstellungen und Dateiberechtigungen';
$lang['error_write_file'] = 'Could not write [%1$s]<br />Check persmissions';

$lang['error_no_uploaded_logo'] = 'Kein Logo hochgeladen';
$lang['error_logo_format'] = 'Die hochgeladene Datei <u>muss</u> ein GIF-Bild sein';

$lang['error_name_required'] = 'Name is required';
$lang['error_pass_required'] = 'Password is required';
$lang['error_pass_mismatch'] = 'Passwords did not match';
$lang['error_pass_mismatch_edit'] = 'Passwords did not match<br />Old password unchanged';

$lang['error_no_wowace_addons'] = 'No WoWAce AddOns in Downloaded List';

$lang['error_upgrade_needed'] = 'UniAdmin is currently being upgraded<br />Log in with an admin account to continue';

// SQL Error Messages
$lang['sql_error'] = 'SQL Error';
$lang['sql_error_addons_list'] = 'Addonliste nicht erhalten';
$lang['sql_error_addons_disable'] = 'AddOn mit ID:%1$d konnte nicht deaktiviert werden';
$lang['sql_error_addons_enable'] = 'AddOn mit ID:%1$d konnte nicht aktiviert';
$lang['sql_error_addons_require'] = 'AddOn mit ID:%1$d konnte nicht als erforderlich gesetzt werden';
$lang['sql_error_addons_optional'] = 'AddOn mit ID:%1$d konnte nicht als optional gesetzt werden';
$lang['sql_error_addons_delete'] = 'AddOn mit ID:%1$d konnte nicht aus der Datenbank gelscht werden<br />Entferne manuell';
$lang['sql_error_addons_insert'] = 'Konnte nicht AddOn-Hauptinformationen setzen';
$lang['sql_error_addons_files_insert'] = 'Konnte nicht AddOn-Dateien hinzufgen\' data';

$lang['sql_error_logo_toggle'] = 'Konnte Logo %1$s nicht setzen';
$lang['sql_error_logo_remove'] = 'Konnte Logo id=%1$d nicht aus der Datenbank entfernen';
$lang['sql_error_logo_insert'] = 'Konnte Logo nicht in die Datenbank einfgen';

$lang['sql_error_settings_update'] = 'Konnte Einstellungen nicht updaten =&gt; %1$s, Wert =&gt; %2$s, Aktiviert =&gt; %3$d';
$lang['sql_error_settings_sv_insert'] = 'Konnte nicht savedvariable Dateiname &quot;%1$s&quot; hinzufgen';
$lang['sql_error_settings_sv_remove'] = 'Konnte nicht savedvariable Dateiname &quot;%1$s&quot; entfernen';

$lang['sql_error_user_add'] = 'Konnte nicht Benutzer &quot;%1$s&quot; hinzufgen';
$lang['sql_error_user_delete'] = 'Konnte nicht Benutzer &quot;%1$s&quot; lschen';

